[
  {
    "language": "ZH_CN",
    "nogui": false,
    "VirtualAddress": "2486:1:0:0:0:0:0:8888",
    "VirtualASN": 2142606939373348329,
    "DNS": [
      "2486:1:0:0:0:0:0:8888"
    ],
    "TCPListen": "0.0.0.0:4565",
    "UDPListen": "{UDP}0.0.0.0:4572",
    "VirtualSocketName": "KLALB_Stream",
    "LineTable": [
      "07f4acdef99b.ofalias.net:4565"
    ],
    "ConnectLineTable": [
      "home-ipv6.sliveridc1.cn:4565",
      "home-ltipv6.sliveridc1.cn:4565",
      "cn-gd-gz.sliveridc1.cn:4565"
    ],
    "ntpServerTable": [
      "{UDP}ntp1.aliyun.com:123",
      "{UDP}ntp2.aliyun.com:123",
      "{UDP}ntp3.aliyun.com:123",
      "{UDP}ntp4.aliyun.com:123",
      "{UDP}ntp5.aliyun.com:123",
      "{UDP}ntp6.aliyun.com:123",
      "{UDP}ntp7.aliyun.com:123",
      "{UDP}ntp1.tencent.com:123",
      "{UDP}ntp2.tencent.com:123",
      "{UDP}ntp3.tencent.com:123",
      "{UDP}ntp4.tencent.com:123",
      "{UDP}ntp5.tencent.com:123",
      "{UDP}time.google.com:123",
      "{UDP}time.apple.com:123",
      "{UDP}pool.ntp.org:123",
      "{UDP}ntp.ntsc.ac.cn:123",
      "{UDP}us.ntp.org.cn:123"
    ],
    "denyLineTableQuery": true,
    "denyLineTableBroadcast": true,
    "congestionAlgorithm": "BBR",
    "burstLimit": 1.5,
    "delayUpperBound": 1.3,
    "delayLowerBound": 1.3,
    "nagleDelayTime": 1000000,
    "linkNagleDelayTime": 0,
    "linkConnectionsCount": 1,
    "TUNName": "KLALB_SRv6",
    "NetworkInterfaceExcepts": [],
    "Type": "KLALBController"
  },
  {
    "Listen": "0.0.0.0:4572",
    "Bridge": {
      "KLALB": "SocketBridge",
      "RDP": "SocketBridge",
      "HTTP": "SocketBridge",
      "HTTPS": "SocketBridge",
      "DEFAULT": "MinecraftSocketBridge23332"
    },
    "Connect": {
      "KLALB": "127.0.0.1:4565",
      "RDP": "127.0.0.1:3389",
      "HTTP": "127.0.0.1:5212",
      "HTTPS": "192.168.1.235:443",
      "DEFAULT": "127.0.0.1:36555"
    },
    "Type": "SocketBridge"
  },
  {
    "Listen": "{KLALB_Stream}[::0]:23332",
    "Bridge": {
      "DEFAULT": "MinecraftSocketBridge23332"
    },
    "Connect": {
      "DEFAULT": "127.0.0.1:36555"
    },
    "Type": "SocketBridge"
  },
  {
    "Listen": "{KLALB_Stream}[::0]:23333",
    "Bridge": {
      "DEFAULT": "SocketBridge"
    },
    "Connect": {
      "DEFAULT": "127.0.0.1:5212"
    },
    "Type": "SocketBridge"
  },
  {
    "Listen": "{KLALB_Stream}[::0]:25565",
    "Bridge": {
      "DEFAULT": "SocketBridge"
    },
    "Connect": {
      "DEFAULT": "127.0.0.1:25566"
    },
    "Type": "SocketBridge"
  },
  {
    "Listen": "0.0.0.0:25561",
    "Bridge": {
      "KLALB": "SocketBridge",
      "DEFAULT": "MinecraftSocketBridge23330"
    },
    "Connect": {
      "KLALB": "127.0.0.1:4565",
      "DEFAULT": "127.0.0.1:25562"
    },
    "Type": "SocketBridge"
  },
  {
    "Listen": "{KLALB_Stream}[::0]:23330",
    "Bridge": {
      "DEFAULT": "MinecraftSocketBridge23330"
    },
    "Connect": {
      "DEFAULT": "127.0.0.1:25562"
    },
    "Type": "SocketBridge"
  }
]